<?php


namespace App;


use Illuminate\Database\Eloquent\Model;

class DocumentRevision extends Model
{
    # ProjektTyp
    public function document() {
        return $this->hasOne(Document::class, 'id', 'document_id');
    }
}